<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
		<title>
			{% block title %}Bienvenue dans l'administration de votre  boutique en ligne
			{% endblock %}
		</title>
		{% block stylesheets %}
			<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
			<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
			<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

		{% endblock %}
	</head>
	<body class="admin">
		<nav class="navbar navbar-expand-lg navbar-dark bg-danger">
			<a class="navbar-brand text-success-p font-weight-bold active bg-light rounded p-2" href="/">
				<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-shop" viewbox="0 0 16 16">
					<path d="M2.97 1.35A1 1 0 0 1 3.73 1h8.54a1 1 0 0 1 .76.35l2.609 3.044A1.5 1.5 0 0 1 16 5.37v.255a2.375 2.375 0 0 1-4.25 1.458A2.371 2.371 0 0 1 9.875 8 2.37 2.37 0 0 1 8 7.083 2.37 2.37 0 0 1 6.125 8a2.37 2.37 0 0 1-1.875-.917A2.375 2.375 0 0 1 0 5.625V5.37a1.5 1.5 0 0 1 .361-.976l2.61-3.045zm1.78 4.275a1.375 1.375 0 0 0 2.75 0 .5.5 0 0 1 1 0 1.375 1.375 0 0 0 2.75 0 .5.5 0 0 1 1 0 1.375 1.375 0 1 0 2.75 0V5.37a.5.5 0 0 0-.12-.325L12.27 2H3.73L1.12 5.045A.5.5 0 0 0 1 5.37v.255a1.375 1.375 0 0 0 2.75 0 .5.5 0 0 1 1 0zM1.5 8.5A.5.5 0 0 1 2 9v6h1v-5a1 1 0 0 1 1-1h3a1 1 0 0 1 1 1v5h6V9a.5.5 0 0 1 1 0v6h.5a.5.5 0 0 1 0 1H.5a.5.5 0 0 1 0-1H1V9a.5.5 0 0 1 .5-.5zM4 15h3v-5H4v5zm5-5a1 1 0 0 1 1-1h2a1 1 0 0 1 1 1v3a1 1 0 0 1-1 1h-2a1 1 0 0 1-1-1v-3zm3 0h-2v3h2v-3z"></path>
				</svg>
				<span class="ml-2 font-weight-bold" style="color:black">L3m voyage.com<span></a>

					<div class="collapse navbar-collapse" id="navbarColor03">
						<ul class="navbar-nav mr-auto">
							<li class="nav-item active">
								<a class="nav-link font-weight-bold text-black" href="#">
									C'est quoi L3m-voyage.com ?
								</a>
							</li>
							<li class="nav-item active">
								<a class="nav-link font-weight-bold text-black" href="#">Conditions d'utilisation
								</a>
							</li>
							<li class="nav-item active">
								<a class="nav-link font-weight-bold text-black" href="#">Questions frequentes
								</a>
							</li>
						</li>

					</ul>


					<ul class="navbar-nav mr-auto ">
						<li class="nav-item ">
							<a class="btn btn-outline-success bg-white m-2 p-2 rounded text-dark" href="{{ path('app_login') }}">
								<i class="bi bi-person-check-fill"></i>
								Connexion</a>
						</li>
						<li class="nav-item ">
							<a href="{{ path('app_register')}}" class="btn btn-outline-success bg-white m-2 p-2 rounded text-dark">
								<i class="bi bi-person-fill-add"></i>
								Inscription</a>
						</li>
					</ul>
				</div>
			</nav>
			<div class="container pt-3"> {% block body %}{% endblock %}
				</div>
				{% block footer %}
					{{ include("footer.html.twig") }}
				{% endblock %}
			</body>
		</body>
	</html>
